# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-05 05:33
from __future__ import unicode_literals

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('roadbook', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='roadbooklegpage',
            name='route_file',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='+',
                                    to='wagtaildocs.Document'),
        ),
    ]
